ASKO Kühl-Gefrierkombination RFC 226 RNBS1
ASKO Kühl-Gefrier-Kombination RFC 226 RNBS1 auf einen Blick: Kühlteil gesamt 279 Liter, Gefrieren 130 Liter, Energieeffizienz Klasse B
Freistehende Kombinationen: Vergleich nach Höhe, Kühlen, Gefrier, Klasse, dB(A). Markiert: ASKO RFC 226 RNBS1
ASKO Kühl-Gefrier-Kombination RFC 226 RNBS1: 0° Zone mit 79 Litern, Total NoFrost, WLAN mit ConnectLife App, SuperCool und FastFreeze
Platz und Anschluss ASKO Kühl-Gefrier-Kombination RFC 226 RNBS1: Gerät Höhe × Breite × Tiefe 2030 × 595 × 660 mm, Tiefe bei offener Tür 1222 mm, Türbreite 585 mm, Abstand hinten und oben 50 mm, Türanschlag rechts, wechselbar, Spannung 230 V, 50 Hz, Anschlusswert 180 W
Persönliche Beratung durch die ASKO Expertinnen und Experten von Haefeli Service, schweizweit am Telefon und per E-Mail, Lieferung und Montage in der ganzen Schweiz, Telefon 062 391 03 65
5 Jahre Garantie des Schweizer Importeurs, ohne Aufpreis und ohne Registrierung
ASKO Kühl-Gefrierkombination RFC 226 RNBS1
ASKO Kühl-Gefrierkombination RFC 226 RNBS1
ASKO Kühl-Gefrierkombination RFC 226 RNBS1
ASKO Kühl-Gefrierkombination RFC 226 RNBS1
ASKO

ASKO Kühl-Gefrierkombination RFC 226 RNBS1

Alternative Angebote11 Kühl-Gefrierkombinationen ab CHF 1'370.00
5 Jahre GarantieLieferung und Montage schweizweit
  • Auf Lager
  • Nachbestellt, bald verfügbar
Normaler PreisCHF 1'890.00
/
inkl. MwSt. / kostenlose Versandkosten
Energieeffizienz Auf das Label klicken für die vollständige Etikette

Lieferung und Montage: Lieferung an die Bordsteinkante in der ganzen Schweiz kostenlos. Etagenlieferung, Montage und Altgeräte-Rücknahme wählen Sie im nächsten Schritt im Warenkorb dazu.

Lohnt sich ein Anruf vor der Bestellung?

Sie brauchen mehrere Geräte. Ab dem zweiten Gerät erhalten Sie 3 Prozent Rabatt und wir liefern alles in einem Termin. Ausgenommen sind Waschsets und Geräte, die bereits reduziert sind.

Ihre Einbausituation ist speziell. Nischenmass, Anschlüsse, Altbau, enges Treppenhaus. Wir klären das vorher, damit die Lieferung beim ersten Mal sitzt.

Sie möchten einen festen Liefertermin. Wir vereinbaren Datum, Zeitfenster und Etagenlieferung verbindlich.

Telefon 062 391 03 65, Montag bis Freitag 08:00 bis 11:00 und 13:30 bis 18:00 Uhr, Samstag 08:00 bis 12:00 Uhr
E-Mail info@asko-shop.ch
Wir melden uns während der Geschäftszeiten innerhalb einer Stunde.

Auf einen Blick

200 lKühlteil
130 lGefrierteil
203 cmHöhe
34 dBGeräusch
  • 0-Grad-Zone
  • Total NoFrost
  • WLAN mit ConnectLife App

Bedienung LED-Anzeige, Gefrierteil separat regelbar

Platz und Anschluss

Masse H × B × T 2030 × 595 × 658 mm

Ihre Vorteile bei HAEFELI

Für dieses ASKO Gerät gilt die Garantie des Schweizer Importeurs über 5 Jahre, ab Installation und ohne Aufpreis. Im Garantiefall melden Sie sich bei uns, wir organisieren den Techniker.

  • Service vor Ort: Der Techniker kommt zu Ihnen nach Hause.
  • Keine Registrierung nötig: Die Garantie gilt automatisch.
  • Ganze Schweiz abgedeckt: in der ganzen Schweiz und in Liechtenstein.
Garantiebedingungen ansehen

Die Lieferung an die Bordsteinkante ist in der ganzen Schweiz kostenlos. Mehr Service wählen Sie im Warenkorb direkt beim Gerät:

  • Lieferung an die Bordsteinkantekostenlos
  • Lieferung auf die EtageCHF 139.00
  • Montage und AnschlussTransport auf die Etage inklusiveCHF 180.00
  • Altgeräte-RücknahmeCHF 40.00

In der Nordwestschweiz montiert unser eigenes Team, in der übrigen Schweiz ein Servicepartner in Ihrer Region. Lagerware liefern wir in der Regel innert 3 bis 7 Werktagen. Den Liefertermin stimmen wir persönlich mit Ihnen ab.

Mehr zu Lieferung und Service

Tippen Sie auf ein Foto, um uns kennenzulernen.

Sie erreichen Ajten, David oder Lirjana direkt unter 062 391 03 65, per E-Mail an info@asko-shop.ch oder im Experience Center in Balsthal. Wir beraten Sie persönlich und ohne Verkaufsdruck.

Beratung anfordern

Auf über 200 m² in Balsthal erleben Sie ASKO Geräte in echten Wohninstallationen, mit Live-Vorführungen und persönlicher Beratung ohne Verkaufsdruck.

Experience Center entdecken

Beschreibung

Die freistehende Kühl-Gefrierkombination ASKO RFC 226 RNBS1 aus der Essence-Serie (Serie 2) vereint skandinavischen Minimalismus mit herausragender Kühltechnologie. Das elegante Design in hochwertigem Edelstahl fügt sich stilvoll in jede moderne Küchenlandschaft ein. Mit einem enormen Gesamtnutzinhalt von 409 Litern bietet das 2 Meter hohe Gerät massig Platz für den Wocheneinkauf. Dank Total NoFrost, der adaptiven Temperaturkontrolle und speziellen Frischezonen wie der 0°C ZeroZone bleiben Ihre Lebensmittel deutlich länger frisch. Zudem brilliert das Gerät mit der exzellenten Energieeffizienzklasse B und einem extrem leisen Betrieb von nur 34 dB(A).

Einbau, Masse & Aufstellung
  • Gerätemasse (H x B x T): 2030 mm x 595 mm x 658 mm

  • Bauart: Freistehend (Standgerät)

  • Türbreite bei geöffneter Tür: 585 mm

  • Aufstellung: 2 Rollen hinten und 2 höhenverstellbare Füsse vorne für einen perfekten und stabilen Stand.

Technische Daten
  • Modell: ASKO RFC226RNBS1 (Essence Serie / Series 2)

  • EAN-Nummer: 3838782988486

  • Energieeffizienzklasse: B

  • Jahresenergieverbrauch: 150 kWh

  • Nutzinhalt Gesamt: 409 Liter (200 L Kühlen + 79 L Frischeschubladen / 130 L Gefrieren)

  • Gefrierleistung: 13 kg / 24h

  • Lagerzeit bei Störung: 23 Stunden

  • Geräuschpegel: Flüsterleise 34 dB(A)

  • Klimaklasse: SN, N, ST, T

  • Anschlusswert: 220-240 V / 50 Hz / 180 W

  • Kabel: 3,0 m langes Anschlusskabel

  • Gewicht: 95 kg netto / 97,5 kg brutto

Wichtigste Merkmale
  • Produkttyp: Freistehende Kühl-Gefrierkombination (Posizionamento libero).

  • Fassungsvermögen: 409 Liter Gesamtnutzinhalt (279 L Kühlen / 130 L Gefrieren).

  • Design: Elegante Edelstahl-Front (Acciaio inossidabile) aus der Essence-Serie.

  • NoFrost: Total NoFrost – nie wieder das Gefrierfach abtauen.

  • Frischesystem: 0°C ZeroZone-Schublade und Gemüseschublade mit automatischer Feuchtigkeitsregulierung.

  • Temperaturkontrolle: Adaptive Steuerung und getrennt einstellbare Zonen für Kühl- und Gefrierteil.

  • Schnellkühl-Funktionen: Super Cool (Kühlen) und Super Freeze (Gefrieren).

  • Beleuchtung: Helle, seitliche LED-Lichtleiste im Kühlbereich.

Highlights & Vorteile

Total NoFrost & Adaptive Temperaturkontrolle:

Das Total NoFrost-System verhindert Eisbildung im Gefrierraum und hält den Kühlraum frei von Kondenswasser. Die adaptive Temperaturkontrolle lernt aus Ihren Gewohnheiten und senkt die Temperatur vorausschauend ab, bevor Sie die Tür öffnen. Dies schützt Ihre Lebensmittel vor Temperaturschwankungen und senkt den Energieverbrauch.

Perfekte Frischezonen:

Die Gemüseschublade ist mit einer automatischen Feuchtigkeitsregulierung ausgestattet, die das ideale Klima für Obst und Gemüse schafft. Fleisch und Fisch sind in der speziellen 0°C ZeroZone bestens aufgehoben, da hier Temperaturen nahe dem Gefrierpunkt herrschen, um die Haltbarkeit zu maximieren.

Extrem leise & energieeffizient:

Mit der Energieeffizienzklasse B gehört dieses Gerät zu den sparsamsten auf dem Markt. Trotz seiner Grösse und Leistungsfähigkeit arbeitet der Kompressor mit nur 34 dB(A) flüsterleise – perfekt für offene Wohnküchen.

Super Cool & Super Freeze:

Nach dem Grosseinkauf helfen diese Funktionen, grosse Mengen an Lebensmitteln schnell herunterzukühlen oder einzufrieren, um die Kühlkette nicht zu unterbrechen und Vitamine zu schonen.

Ausstattung & Funktionen

Der RFC226RNBS1 bietet durchdachte Verstaumöglichkeiten für den Alltag:

  • Kühlbereich: 4 Glasablagen (davon 2 höhenverstellbar/entnehmbar), 3 Türfächer, 1 Flaschenablage mit Stopper, MultiBox (für Käse und Butter), 0°C ZeroZone, Gemüseschublade.

  • Gefrierbereich: 3 geräumige Gefrierschubladen, darunter eine extra grosse XXL-SpaceBox für voluminöses Gefriergut.

  • Bedienung: Digitale Temperaturanzeige und -steuerung.

  • Sicherheit: Akustischer Alarm und weisses Warnlicht bei zu hoher Temperatur, akustischer Alarm bei offen gelassener Tür.

Service & Garantie

Beim Kauf dieses ASKO Geräts über haefeli-shop.ch investieren Sie in langlebige Qualität und besten Service:

  • 5 Jahre Garantie: Garantie des Schweizer Importeurs auf neue ASKO Haushaltsgeräte, ohne Aufpreis.

  • Hochwertige Materialien: Langlebige Edelstahl-Verarbeitung und erstklassige Komponenten für den Dauereinsatz.

 

Unterlagen zum GerätDatenblatt, Anleitungen, Masse und Einbau
ProduktdatenblattAlle wichtigen Daten auf einer Seite, zum Drucken oder als PDFA4

Masse und Einbau

Offizielle Unterlagen von ASKO. Fragen zu Einbau und Nischenmassen beantworten wir gerne.

Technik im Video

Welches Modell passt zu Ihnen?

Dieses Gerät im direkten Vergleich mit ähnlichen Modellen aus dem aktuellen Sortiment. Abweichende Werte sind hervorgehoben.

Preiswerter
Kühl-Gefrierkombination RFC 186 KNCW1

CHF 1'390.00

Kühlteil
168 l
Gefrierteil
114 l
Höhe
186 cm
Geräusch
34 dB
Bedienung
LED-Anzeige, Gefrierteil separat regelbar
Energieeffizienz
C

Ausstattung gleich

Preiswerter
Kühl-Gefrierkombination RFC 286 KNBS1

CHF 1'740.00

Kühlteil
168 l
Gefrierteil
114 l
Höhe
186 cm
Geräusch
34 dB
Bedienung
LED-Anzeige, Gefrierteil separat regelbar
Energieeffizienz
B

Ausstattung gleich

Dieses Gerät
Kühl-Gefrierkombination RFC 226 RNBS1

CHF 1'890.00

Kühlteil
200 l
Gefrierteil
130 l
Höhe
203 cm
Geräusch
34 dB
Bedienung
LED-Anzeige, Gefrierteil separat regelbar
Energieeffizienz
B

Ausstattung Vergleichsbasis

Sie sehen dieses Gerät

Lieber persönlich beraten?

Ajten, David und Lirjana helfen Ihnen gerne: 062 391 03 65E-MailExperience Center Balsthal

Fragen zu diesem Gerät?

Schreiben Sie uns kurz. Modell und Link sind automatisch dabei, wir melden uns mit einer konkreten Antwort.

Hochwertige, langlebige Haushaltsgeräte

ASKO Tradition - Seit 1950

ASKO vereint skandinavische Handwerkskunst mit moderner Technologie.

skandinavische Handwerkskunst

Seit 1950 steht die Marke für Qualität und Zuverlässigkeit, auf die weltweit Millionen Haushalte vertrauen.

Nachhaltigkeit als DNA

Umweltbewusst und langlebig
ASKO-Produkte sind so konzipiert, dass sie die Umweltbelastung minimieren und gleichzeitig Langlebigkeit und höchste Leistung bieten. Nachhaltigkeit ist in jedem Detail verankert.

Mehr Stahl. Weniger Plastik

Für robuste und umweltfreundliche Geräte
ASKO setzt bewusst auf langlebigen Stahl und reduziert den Einsatz von Plastik. So entstehen Haushaltsgeräte, die nicht nur robust, sondern auch umweltfreundlicher sind.


Zuletzt Angesehen